Subject: [Policy] Fwd: I-D ACTION:draft-reyes-policy-core-ext-schema-05.txt

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 01 Apr 2004 12:03:22 -0500

Below is the I-D announcement for the revision of the LDAP schema for the 
Policy Core Extensions model.  The authors believe that they have addressed 
the many issues that were found by reviewiers in this working group.

The Policy Framework chairs would like to thank the authors for their 
efforts on this individual contribution.
We would also like to be able to tell the AD that this document, while 
being an individual contribution, has received working group review and the 
working group has no concerns about it.

In order to say that, I have to bug you, the list members.

Please take a look at this document.
Please let the list know if you think there are problems with this.
Also let the list know if you think this work accurately maps the model to 
LDAP.

I believe that this will be the last significant revision.  Of this work.

This call for comments will last 2 weeks, ending 15 April, 2004.

Yours,
Joel M. Halpern

PS: With luck, the working group will be officially closed shortly after 
this call completes.  The mailing list will likely remain available, but Ed 
and I will no longer be considered chairs after that time.

>To: [email-masked]
>From: [email-masked]
>Subject: I-D ACTION:draft-reyes-policy-core-ext-schema-05.txt
>Date: Thu, 01 Apr 2004 08:13:37 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : Policy Core Extension Lightweight Directory 
> Access Protocol Schema
>         Author(s)       : A. Reyes, et al.
>         Filename        : draft-reyes-policy-core-ext-schema-05.txt
>         Pages           : 86
>         Date            : 2004-3-31
>
>This document defines a number of changes and extensions to the
>    Policy Core Lightweight Directory Access Protocol (LDAP) Schema
>    (RFC 3703) based on the model extensions defined by the Policy Core
>    Information Model (PCIM) Extensions (RFC 3460). These changes and
>    extensions consist of new LDAP object classes and attribute types.
>    Some of the schema items defined in this document re-implement
>    existing concepts in accordance with their new semantics introduced
>    by RFC 3460. The other schema items implement new concepts, not
>    covered by RFC 3703. This document updates RFC 3703.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-reyes-policy-core-ext-schema-05.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of the 
>message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-reyes-policy-core-ext-schema-05.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-reyes-policy-core-ext-schema-05.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-reyes-policy-core-ext-schema-05.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-reyes-policy-core-ext-schema-05.txt>

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy